var data_a1e2fb4a_e986_4524_b0da_9b7ba7c0874d = 
{
	"main": {
		"floorIds": [
			"sample0",
			"sample1",
			"sample2",
			"sample3",
			"sample4",
			"sample5",
			"sample6"
		],
		"images": [
			"bg.jpg"
		],
		"animates": [
			"hand",
			"sword",
			"zone"
		],
		"bgms": [
			"bgm.mp3"
		],
		"sounds": [
			"floor.mp3",
			"attack.mp3",
			"door.mp3",
			"item.mp3",
			"zone.mp3",
			"jump.mp3"
		],
		"startBackground": "bg.jpg",
		"startLogoStyle": "color: black",
		"levelChoose": [
			[
				"简单",
				"Easy"
			],
			[
				"普通",
				"Normal"
			],
			[
				"困难",
				"Hard"
			],
			[
				"噩梦",
				"Hell"
			]
		],
		"statusLeftBackground": "url(project/images/ground.png) repeat",
		"statusTopBackground": "url(project/images/ground.png) repeat",
		"toolsBackground": "url(project/images/ground.png) repeat"
	},
	"firstData": {
		"title": "镜像结界",
		"name": "MirrorJJ",
		"version": "Ver 1.1",
		"floorId": "sample0",
		"hero": {
			"name": "寒寒",
			"lv": 1,
			"hpmax": 9999,
			"hp": 2000,
			"atk": 20,
			"def": 20,
			"mdef": 0,
			"money": 450,
			"experience": 650,
			"items": {
				"keys": {
					"yellowKey": 0,
					"blueKey": 0,
					"redKey": 0
				},
				"constants": {
					"book": 1
				},
				"tools": {},
				"equips": null
			},
			"flyRange": [],
			"loc": {
				"direction": "up",
				"x": 6,
				"y": 8
			},
			"flags": {},
			"steps": 0,
			"manamax": null,
			"mana": null,
			"equipment": null
		},
		"startText": [
			"寒寒：我...在哪里",
			{
				"type": "choices",
				"choices": [
					{
						"text": "梦境",
						"action": [
							{
								"type": "setValue",
								"name": "status:hp",
								"value": "5000"
							}
						]
					},
					{
						"text": "真实",
						"action": [
							{
								"type": "setValue",
								"name": "status:lv",
								"value": "2"
							}
						]
					}
				]
			},
			"神秘的声音：你被困在了结界里..这里有两种特殊的属性“崩坏”和“封印”，在游戏中分别用金币和卷轴的图标表示，在一次战斗后，若伤害低于崩坏，则会触发减点，否则若伤害高于封印，会触发加点，结界共7重，祝你好运..",
			{
				"type": "setEnemy",
				"id": "soldier",
				"name": "atk",
				"value": "38"
			},
			{
				"type": "setEnemy",
				"id": "soldier",
				"name": "def",
				"value": "7"
			},
			{
				"type": "setEnemy",
				"id": "soldier",
				"name": "hp",
				"value": "370"
			},
			{
				"type": "setEnemy",
				"id": "blueGuard",
				"name": "atk",
				"value": "34"
			},
			{
				"type": "setEnemy",
				"id": "blueGuard",
				"name": "def",
				"value": "8"
			},
			{
				"type": "setEnemy",
				"id": "blueGuard",
				"name": "hp",
				"value": "380"
			},
			{
				"type": "setEnemy",
				"id": "ghostSkeleton",
				"name": "atk",
				"value": "40"
			},
			{
				"type": "setEnemy",
				"id": "ghostSkeleton",
				"name": "def",
				"value": "5"
			},
			{
				"type": "setEnemy",
				"id": "ghostSkeleton",
				"name": "hp",
				"value": "450"
			},
			{
				"type": "setEnemy",
				"id": "swordsman",
				"name": "atk",
				"value": "52"
			},
			{
				"type": "setEnemy",
				"id": "swordsman",
				"name": "def",
				"value": "1"
			},
			{
				"type": "setEnemy",
				"id": "swordsman",
				"name": "hp",
				"value": "350"
			},
			{
				"type": "setEnemy",
				"id": "brownWizard",
				"name": "atk",
				"value": "46"
			},
			{
				"type": "setEnemy",
				"id": "brownWizard",
				"name": "def",
				"value": "9"
			},
			{
				"type": "setEnemy",
				"id": "brownWizard",
				"name": "hp",
				"value": "330"
			},
			{
				"type": "setEnemy",
				"id": "whiteKing",
				"name": "atk",
				"value": "36"
			},
			{
				"type": "setEnemy",
				"id": "whiteKing",
				"name": "def",
				"value": "13"
			},
			{
				"type": "setEnemy",
				"id": "whiteKing",
				"name": "hp",
				"value": "430"
			},
			{
				"type": "setEnemy",
				"id": "blackMagician",
				"name": "atk",
				"value": "46"
			},
			{
				"type": "setEnemy",
				"id": "blackMagician",
				"name": "def",
				"value": "12"
			},
			{
				"type": "setEnemy",
				"id": "blackMagician",
				"name": "hp",
				"value": "550"
			}
		],
		"shops": [
			{
				"id": "moneyShop1",
				"name": "贪婪之神",
				"icon": "blueShop",
				"textInList": "1F金币商店",
				"use": "money",
				"need": "20+10*times*(times+1)",
				"text": "勇敢的武士啊，给我${need}金币就可以：",
				"choices": [
					{
						"text": "生命+800",
						"effect": "status:hp+=800"
					},
					{
						"text": "攻击+4",
						"effect": "status:atk+=4"
					},
					{
						"text": "防御+4",
						"effect": "status:def+=4"
					},
					{
						"text": "魔防+10",
						"effect": "status:mdef+=10"
					}
				]
			},
			{
				"id": "expShop1",
				"name": "经验之神",
				"icon": "pinkShop",
				"textInList": "1F经验商店",
				"use": "experience",
				"need": "-1",
				"text": "勇敢的武士啊，给我若干经验就可以：",
				"choices": [
					{
						"text": "等级+1",
						"need": "100",
						"effect": "status:lv+=1;status:hp+=1000;status:atk+=7;status:def+=7"
					},
					{
						"text": "攻击+5",
						"need": "30",
						"effect": "status:atk+=5"
					},
					{
						"text": "防御+5",
						"need": "30",
						"effect": "status:def+=5"
					}
				]
			}
		],
		"levelUp": [
			{},
			{
				"need": 20,
				"name": "第二级",
				"effect": "status:hp+=2*(status:atk+status:def);status:atk+=10;status:def+=10"
			},
			{
				"need": 40,
				"effect": "function () {\r\n\t\t\tcore.insertAction(\"恭喜升级！\");\r\n\t\t\tcore.status.hero.hp *= 2;\r\n\t\t\tcore.status.hero.atk += 100;\r\n\t\t\tcore.status.hero.def += 100;\r\n\t\t}"
			}
		],
		"startCanvas": null
	},
	"values": {
		"lavaDamage": 100,
		"poisonDamage": 10,
		"weakValue": 20,
		"redJewel": 1,
		"blueJewel": 1,
		"greenJewel": 5,
		"redPotion": 50,
		"bluePotion": 100,
		"yellowPotion": 500,
		"greenPotion": 600,
		"sword0": 0,
		"shield0": 0,
		"sword1": 10,
		"shield1": 10,
		"sword2": 20,
		"shield2": 20,
		"sword3": 40,
		"shield3": 40,
		"sword4": 80,
		"shield4": 80,
		"sword5": 160,
		"shield5": 160,
		"moneyPocket": 500,
		"breakArmor": 0.9,
		"counterAttack": 0.1,
		"purify": 3,
		"hatred": 2,
		"maxValidHp": null,
		"animateSpeed": 300,
		"moveSpeed": null,
		"floorChangeTime": null
	},
	"flags": {
		"enableFloor": true,
		"enableLv": true,
		"enableHPMax": false,
		"enableMDef": false,
		"enableMoney": true,
		"enableExperience": true,
		"enableLevelUp": false,
		"enableKeys": false,
		"enableDebuff": false,
		"flyNearStair": true,
		"pickaxeFourDirections": false,
		"bombFourDirections": false,
		"snowFourDirections": false,
		"bigKeyIsBox": false,
		"equipment": false,
		"enableAddPoint": false,
		"enableNegativeDamage": false,
		"hatredDecrease": true,
		"betweenAttackCeil": true,
		"useLoop": false,
		"startDirectly": true,
		"canOpenBattleAnimate": true,
		"showBattleAnimateConfirm": false,
		"battleAnimate": false,
		"displayEnemyDamage": true,
		"displayCritical": true,
		"displayExtraDamage": true,
		"enableGentleClick": true,
		"potionWhileRouting": false,
		"enableViewMaps": true,
		"portalWithoutTrigger": true,
		"enableMoveDirectly": true,
		"enableName": null,
		"enableMana": null,
		"levelUpLeftMode": null,
		"enablePZF": null,
		"enableSkill": null,
		"flyRecordPosition": null,
		"steelDoorWithoutKey": null,
		"itemFirstText": null,
		"equipboxButton": null,
		"iconInEquipbox": null,
		"betweenAttackMax": null,
		"startUsingCanvas": null,
		"statusCanvas": null,
		"statusCanvasRowsOnMobile": null,
		"ignoreChangeFloor": null,
		"canGoDeadZone": null,
		"enableDisabledShop": null,
		"disableShopOnDamage": null,
		"blurFg": null,
		"checkConsole": null
	}
}